ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "47e925cc-e738-11ec-b75e-005056a5c4e8"
    Код: "000003396"
    UIDСценария: "2c9cda35-e734-11ec-b75e-005056a5c4e8"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Дополнительные отчеты и обработки по администрированию Ассоль ООО (УНФ)"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Дополнительные отчеты и обработки по администрированию"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"

ТегиТеста:

ПараметрыТеста:

